using System;
using System.Collections.Generic;
using System.Linq;
using System.ServiceProcess;
using System.Text;
using System.Reflection;

namespace PlutoServer.MSL {
    static class Program {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main() 
        {            
            ServiceBase[] ServicesToRun;
            ServicesToRun = new ServiceBase[] 
			{ 
				new PlutoService() 
			};
#if DEBUG
            PlutoService s = (PlutoService)ServicesToRun[0];
            s.DebugStart(null);
#else
            ServiceBase.Run(ServicesToRun);
#endif
        }
       
    }
}
